.news{margin-bottom: 48px; padding-bottom: 48px; }

.news h2{font-size: 42px; line-height: 54px;}


.news-text-wrap{    font-size: 18px;
    line-height: 30px;
    font-weight: 300;}

.news-text-wrap  ul{font-size: 18px; line-height: 30px; font-weight: 300; margin: 0;}



.news-text-wrap  ul {padding: 0; list-style: none;}



.news-text-wrap  ul li{padding-left: 15px; position: relative;}



.news-text-wrap ul li::before{content: "."; position:absolute; left: 0; top: -5px; font-weight: 700;}


.news-text-wrap  ol{font-size: 18px; line-height: 30px; font-weight: 300; margin: 0;}


.news-text-wrap   ol {padding: 0; padding-left: 22px;}


.news-text-wrap   ol li{ margin: 8px 0;}

.news-text-wrap a{
    color: var(--color-blue-1);
    border-bottom: 1px solid var(--color-blue-1);
    padding: 0 3px 3px 3px;
    font-weight: bold;
    text-decoration: none;
}


.swiper{overflow: hidden; }

.swiper .swiper-wrapper{}

.swiper .swiper-wrapper .swiper-slide{}

.swiper .swiper-wrapper .swiper-slide a{text-decoration: none; color: var(--color-neutral-80);}



.swiper .swiper-wrapper .swiper-slide a .news-img-wrap{line-height: 0; overflow: hidden; border-radius: 12px;}

.swiper .swiper-wrapper .swiper-slide a img{width: 100%; height: auto;

                                           -webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

-ms-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

-o-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);}

.swiper .swiper-wrapper .swiper-slide a:hover img{-moz-transform: scale(1.05);

-webkit-transform: scale(1.05);

-o-transform: scale(1.05);

-ms-transform: scale(1.05);

transform: scale(1.05);}

.swiper .news-list-view.swiper-wrapper{margin-bottom: 40px;}
.swiper .swiper-wrapper .swiper-slide a .capt{margin: 0 12px;}



.swiper .swiper-wrapper .swiper-slide a .header{display: flex; width: 100%; margin-top: 24px; }

.swiper .swiper-wrapper .swiper-slide a .header h3{flex-grow: 1; margin: 0; font-size: 28px; line-height: 38px; color: var(--color-neutral-80);}

.swiper .swiper-wrapper .swiper-slide a .header .news-list-date{justify-content: flex-end; flex-grow: 1; display: flex; font-size: 14px; line-height: 18px; font-weight: 300;}

.swiper .swiper-wrapper .swiper-slide a .more{text-align: right; fnt-size: 14px; line-height: 16px; font-weight: bold; }

.swiper .swiper-wrapper .swiper-slide a .more span{padding: 8px 3px; border-bottom: 2px solid var(--color-blue-1); display: inline-block; color: var(--color-blue-1); font-weight: 500;}

.swiper .swiper-wrapper .swiper-slide .teaser-text p{min-height: 60px;}

.swiper .swiper-pagination{margin-top: 60px;}
.swiper .swiper-pagination .swiper-pagination-bullet{background: none; border: 1px solid var(--color-neutral-40); opacity: 1;
webkit-transition: all 0.3s ease-in-out;    -moz-transition: all 0.3s ease-in-out;    -ms-transition: all 0.3s ease-in-out;    -o-transition: all 0.3s ease-in-out;    transition: all 0.3s ease-in-out;}
.swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var( --color-neutral-80); border-color: var( --color-neutral-80);}



.listed{display: grid; gap: 36px; grid-template-columns: 1fr 1fr;}

.listed a{text-decoration: none; color: var(--color-neutral-80);}

.listed .swiper-slide{margin-bottom: 48px;}
.listed .swiper-slide a .news-img-wrap{line-height: 0; overflow: hidden; border-radius: 12px;}


.listed .swiper-slide a img{width: 100%; height: auto;

                                           -webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

-ms-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

-o-transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);

transition: all 0.5s cubic-bezier(0.5, 0, 0.5, 1);}

.listed  .swiper-slide a:hover img{-moz-transform: scale(1.05);

-webkit-transform: scale(1.05);

-o-transform: scale(1.05);

-ms-transform: scale(1.05);

transform: scale(1.05);}

.listed .swiper-slide a .capt{margin: 0 12px;}



.listed .swiper-slide a .header{display: flex; width: 100%; margin-top: 25px;}

.listed .swiper-slide a .header h3{flex-grow: 1; margin: 0; font-size: 28px; line-height: 38px; color: var(--color-neutral-80);}

.listed .swiper-slide a .header .news-list-date{justify-content: flex-end; flex-grow: 1; display: flex; font-size: 14px; line-height: 18px; font-weight: 300;}

.listed .swiper-slide a .more{text-align: right; fnt-size: 14px; line-height: 16px; font-weight: bold; }

.listed .swiper-slide a .more span{padding: 8px 3px; border-bottom: 2px solid var(--color-blue-1); display: inline-block; color: var(--color-blue-1); font-weight: 500;}

.listed .swiper-slide .teaser-text p{min-height: 60px;}

.news-single .news-text-wrap{margin: 48px 0;}

.news-single .news-backlink-wrap a{    font-size: 16px;
    display: inline-block;
    line-height: 16px;
    font-weight: bold;
    color: white;
    padding: 12px 16px;
    background: var(--color-blue-1);
    border-radius: 6px;
    text-decoration: none;
    margin-bottom: 40px;}
